Cyberduck Mountain Duck CLI

#1097 closed defect (worksforme)

"The key format is not a supported format"

Reported by: anastassssss Owned by: dkocher
Priority: normal Milestone: 2.8
Component: sftp Version: 2.7.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hi! When I try to connect with Cyberduck to my server thru SFTP and using Public Key authorization I always get this error: "The key format is not a supported format". What's wrong with the file? It works ok under WinSCP for example...

Build of Cyberduck is 2929

Please help!

Change History (4)

comment:1 Changed on Apr 16, 2007 at 10:11:11 AM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

The key must be DSS or RSA. Refer to ticket #334.

comment:2 Changed on Apr 17, 2007 at 6:55:00 AM by anastassssss

  • Resolution duplicate deleted
  • Status changed from closed to reopened

I use DSA. As I know it is that the same as DSS. So using another build doesn't help me.

comment:3 Changed on May 9, 2007 at 3:08:51 AM by nighthwk1

Are you using the public or private key file? Attempting to use the public key will result in this error message.

comment:4 Changed on May 18, 2007 at 5:15:25 PM by dkocher

  • Component changed from core to sftp
  • Milestone set to 2.8
  • Resolution set to worksforme
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software